import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InstructorEvaluationListComponent } from './instructor-evaluation-list.component';

describe('InstructorEvaluationListComponent', () => {
  let component: InstructorEvaluationListComponent;
  let fixture: ComponentFixture<InstructorEvaluationListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InstructorEvaluationListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InstructorEvaluationListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
